[Unit]
Description=KActivityManager Activity manager Service
PartOf=graphical-session.target
Before=graphical-session.target

[Service]
ExecStart=/usr/local/libexec/kactivitymanagerd
BusName=org.kde.ActivityManager
Slice=background.slice
